<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.reptileclient.jlifeapp.dao.jz.DyLaikeTokenMapper">
    <resultMap id="BaseResultMap" type="com.reptileclient.jlifeapp.entity.jz.DyLaikeToken">
        <!--@mbg.generated-->
        <!--@Table dy_laike_token-->
        <id column="id" jdbcType="INTEGER" property="id"/>
        <result column="account_id" jdbcType="VARCHAR" property="accountId"/>
        <result column="token" jdbcType="VARCHAR" property="token"/>
        <result column="update_time" jdbcType="TIMESTAMP" property="updateTime"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id,
        account_id,
        token,
        update_time
    </sql>
    <select id="selectByPrimaryKey" parameterType="java.lang.Integer" resultMap="BaseResultMap">
        <!--@mbg.generated-->
        select
        <include refid="Base_Column_List"/>
        from jlife_reports.dy_laike_token
        where id = #{id,jdbcType=INTEGER}
    </select>
</mapper>
